/* Removes All Whitespace */
* {
	padding:0;
	margin: 0;
}

BODY {
	background-color: #f4f8f0;
	color : #535353;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 21px;
	font-weight: normal;
}

#all {
	background-image: url(images/style/bg.gif);
	background-repeat: repeat-y;
	background-position: center;
}

/* Default Text Styles */
p {
	padding-top: 10px;
	padding-bottom: 11px;
}


hr {
	height: 4px;
	border-style: none;
	color: #F1F4F8;
	background-color: #F1F4F8;
}

b, strong {
	font-weight: bold;
	text-transform: none;
}

.bold {
	color: #000000;
}

em {
	color: #6EC4F7;
	font-weight: bold;
}

h1, h2, h3, h4 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
}

h1 {
	font-size: 24px;
	padding-bottom: 10px;
	color: #97cf5c;
	font-weight: lighter;
}

h1 b {
	font-weight: lighter;
	color: #5BB5F3;
}

h2 {
	font-size: 24px;
	color: #97cf5c;
	font-weight: lighter;
	line-height: 32px;
	padding-top: 17px;
	font-style: normal;
	padding-bottom: 4px;
}

h3 {
	font-size: 24px;
	color: #97cf5c;
	font-weight: lighter;
	line-height: 28px;
	font-style: normal;
	padding-bottom: 10px;
}

h4 {
	font-size: 20px;
	color: #5BB5F3;
	font-weight: normal;
	line-height: 16px;
	padding-top: 12px;
	font-style: normal;
	padding-bottom: 4px;
}

a {
	color: #6FA525;
	text-decoration: none;
}

a:hover {
	color: #A6E447;
}

ul {
	list-style-type: none;
}

ol {
	list-style-position: outside;
	font-size: 12px;
	line-height: 21px;
	margin-left: 19px;
}

ol li {
	padding-bottom:8px;
}

table.questionaire {
	border-collapse:collapse;
	border: 1px solid #7592B5;
}

.questionaire td {
	padding-left:4px;
	text-align: left;
	border: 1px solid #7592B5;
	font-size: 11px;
	line-height: 16px;
	padding-top: 2px;
	padding-right: 4px;
	padding-bottom: 4px;
}

.questionaire th {
	text-align: left;
	background-color: #DEEFCB;
	padding-top: 2px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	border: 1px solid #7592B5;
	font-weight: normal;
	color: #4A698A;
	font-size: 11px;
	line-height: 16px;
}

#sidebar ul {
	padding-top: 10px;
	padding-bottom: 11px;
}

.sidebox {
	float:left;
	width: 240px;
}

.sidebox a {
	color: #555555;
}

.sidebox a.selected {
	color: #000000;
}


.sidebox a:hover {
	color: #6FA525;
}

.floatLeft {
	float: left;
}

.floatRight {
	float: right;
}

/* Page Structure DIV's */
#page {

	background-repeat: repeat-y;
}

#container {
	margin-right: auto;
	margin-left: auto;
	width: 860px;
	margin-bottom: 20px;
		
}

.fold {
	background-image: url(images/style/fold.gif);
	background-repeat: repeat-y;
}

#top {
	margin-right: auto;
	margin-left: auto;
	background-repeat: no-repeat;
	padding-top: 0px;
	width: 977px;
	background-image: url(images/style/header_bg.gif);
}

#header {
	height: 184px;
	background-image: url(images/style/header.jpg);
	background-repeat: no-repeat;
	width: 897px;
	margin-left: 40px;
}

#header ul {
	padding: 0px;
}

#tagline {
	float: left;
	width: 550px;
	margin-top: 92px;
	height: 42px;
	padding-left: 200px;
}

#tagline h1 {
	color: #FFFFFF;
	font-size: 28px;
	line-height: 36px;
}

#tagline h1 b {
	color: #FFFFFF;
	font-weight: bold;
}

.content {
	background-color: #FFFFFF;
}

.content ul {
	list-style-type: disc;
	margin-left: 16px;
}

.map {
	background-image: url(images/uk_coverage.gif);
	background-repeat: no-repeat;
	background-position: left top;
	width: 100%;
	float: left;
}

.margins {
	padding-right: 32px;
	padding-bottom: 16px;
	padding-left: 48px;
	padding-top: 8px;
}

.article {
	float: right;
	padding-top: 2px;
	padding-right: 18px;
}

.leftarticle {
	width: 490px;
	float: left;
	padding-left: 16px;
}

#sidebar {
	width: 200px;
	float: left;
	padding-top: 8px;
	padding-right: 48px;
	padding-left: 16px;
}

.subfooter {
	background-color: #FFFFFF;
	clear: both;
	padding-top: 6px;
}

#footer {
	height: 48px;
	clear: both;
	width: 977px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/style/footer.gif);
	background-repeat: no-repeat;
	background-color: #f4f8f0;
}

.splash {
	height: 220px;
	background-image: url(images/bnr_bottled.jpg);
	margin-top: 10px;
	margin-bottom: 8px;
	padding-top: 6px;
	background-repeat: no-repeat;
	line-height:21px;
}

.linksbox ul {
	list-style-type: none;
	list-style-position: outside;
	margin-left: 0px;
}

.linksbox li {
	line-height:18px; 
	padding-bottom:6px;
	margin-left: 0px;
}

.linsbox {
	clear: both;

}

.column {
	float: left;
}

/* Used with column to devide page */
.quarter {
	width: 22%;
	padding-right: 3%;	
}

.sixth {
	width: 12%;
	padding-right: 3%;	
}

.sixthright {
	width: 20%;
	text-align: right;
}

.half {
	width: 47%;
	padding-right: 3%;	
}

.third {
	width: 30%;
	padding-right: 3%;
}

.twothirds {
	width: 62%;
}

.full {
	width: 95%;
}

.imgleft {
	float: left;
	clear: right;
}

.imgright {
	float: right;
}

/* Sets up the look of the main links bar */
#menu {
	height: 32px;
	margin-top: 0px;
	background-image: url(images/style/menu.jpg);
	width: 897px;
	margin-left: 40px;
}

#menu ul li {
	float: left;
}

/* Fits each link into it's own individual box */
#menu ul li a {
	color: #ffffff;
	display: block;
	text-align: center;

	padding-top: 5px;
	padding-bottom: 6px;
	padding-left: 15px;
	padding-right: 15px;
}

/* Changes links to orange when rolled over */
#menu ul li a:hover {
	color: #FFFFFF;
	background-color: #A3E43F;
}

#menu ul li a.selected {
	color: #FFFFFF;
	background-color: #4B646B;
}


.line {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;	
}

.newrow {
	clear: both;
	height: 0px;
}

.leftpanel {
	float: left;
	width: 240px;
	padding-right: 32px;
	height: 330px;
	padding-left: 0px;
}

.centrepanel {
	float: left;
	width: 240px;
	padding-right: 32px;
	padding-left: 32px;
	height: 330px;
	border-left-width: 4px;
	border-left-style: solid;
	border-left-color: #F1F4F8;
}

.rightpanel {
	float: left;
	width: 240px;
	padding-left: 32px;
	height: 330px;
	border-left-width: 4px;
	border-left-style: solid;
	border-left-color: #F1F4F8;
}



.logo {
	float: right;
	clear: right;
	margin-right: 20px;
}

 
 .bqstart {
 font-family: Arial, Helvetica, sans-serif;
     float: left;
     height: 45px;
     margin-top: -20px;
     padding-top: 45px;
     margin-bottom: -50px;
     font-size: 700%;
color: #97CF5C;
 }



 .bqend {
 font-family: Arial, Helvetica, sans-serif;
     float: right;
     height: 25px;
     margin-top: 0px;
     padding-top: 45px;
     font-size: 700%;
color: #97CF5C; }
 
 blockquote {
	font-size: 18px;
	line-height: 28px;
	color: #8AC945;
	background-image: url(images/style/lquote.gif);
	background-repeat: no-repeat;
	padding-top: 15px;
	padding-right: 40px;
	padding-bottom: 20px;
	padding-left: 50px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-bottom: 8px;
	margin-top: 4px;
 }

.quote {
	background-image: url(images/style/rquote.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	background-color: #f1f4f8;
}

.quote b {
	font-size: 11px;
	color: #666666;
	font-style: italic;
	font-weight: normal;
 }

.article p em, .leftarticle p em{
	color: #97cf5c;
	font-size: 44px;
	float: left;
	line-height: 37px;
	margin-right: 3px;
	font-style: normal;
	margin-top: 1px;
}
